{
	"columns": [
		{
			"field": "wpa_work_phase_est_id",
			"width": 34,
			"name": "Työv.",
			"enterable": 1
		},
		{
			"field": "wpa_date_",
			"width": 54,
			"name": "Päiväys",
			"enterable": 1
		},
		{
			"field": "wpa_employee_id",
			"width": 54,
			"name": "Työntekijä",
			"enterable": 1
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 60,
			"name": "Kuormitusr.",
			"enterable": 1
		},
		{
			"field": "wpa_produced_amount",
			"width": 41,
			"name": "Tehty",
			"enterable": 1
		},
		{
			"width": 35,
			"enterable": 1,
			"field": "wpa_failed_amount",
			"name": "Susia",
			"footerValue": "==Sum"
		},
		{
			"width": 48,
			"enterable": 1,
			"field": "wpa_work_time__amount",
			"name": "Työaika",
			"footerValue": "==Sum"
		},
		{
			"width": 46,
			"enterable": 1,
			"field": "wpa_contract_price__unit",
			"name": "Aika/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wpa_work_cost_price__amount",
			"name": "OK yht",
			"footerValue": "==Sum"
		},
		{
			"width": 48,
			"enterable": 1,
			"field": "wpa_work_sales_price__amount",
			"name": "OK/kpl",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_work_description",
			"width": 200,
			"name": "Työnkuvaus",
			"enterable": 1
		},
		{
			"field": "wpa_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpa_kTbl",
		"gridName": " Tot. työvaiheet",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wpa_kTbl",
		"enterable": 1
	}
}